"SU_TITLE"          = "Java Release 5 pour Mac OS X 10.4";
"SU_VERSION"        = "5.0";

"MANUAL_TITLE"      = "Java Release 5 pour Mac OS X 10.4";

"sysTooOld"         = "Cette mise à jour requiert Mac OS X 10.4.8 ou ultérieur.";
"sysTooNew"         = "Cette mise à jour ne s’installe que sous Mac OS X 10.4 ou ultérieur.";
"noSysVersion"      = "Système non déterminé.";
"noJava"            = "Impossible de détecter la version de Java présente sur ce volume.";
"javaTooOld"        = "Ce volume contient une version plus ancienne de Java.";
"javaTooNew"        = "Ce volume contient une version plus récente de Java.";
"java15TooOld"      = "Ce volume contient une version plus ancienne de J2SE 5.0.";
"java15TooNew"      = "Ce volume contient une version plus récente de J2SE 5.0.";
"needJavaSWU"       = "Veuillez lancer « Mise à jour de logiciels » et installer toutes les mises à jour précédentes de Java avant d’installer cette mise à niveau.";
"ppcOnly"           = "Ce logiciel ne peut pas être installé sur cet ordinateur.";
"noDevTrans"        = "Vous ne pouvez pas installer ce logiciel sur le DTK.";
"volumeHasTier3"    = "Ce logiciel ne prend pas en charge la langue de votre système.";
"confNotSupported"  = "Ce logiciel ne peut pas être installé avec cette configuration.";
"genError"          = "Ce logiciel ne peut pas être installé.";
